<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Home page</title>
  </head>
  <body>
    <h1>Form</h1>
    <form method="post" action="/">
      <input name="title" type="text" />
      <button type="submit">Send</button>
    </form>

    <a href="/about">Abuot page</a>

    <hr />

    <a href="/api/users">API (get users)</a>
  </body>
</html>
